-- Customer specific once-script MDUX04.

SET ECHO ON
SPOOL MDUX04.lst
SET DEFINE OFF

-- MDUX#35025
UPDATE   fac_srtnotificatie
   SET   fac_srtnotificatie_xmlnode = 'rapport'
 WHERE   fac_srtnotificatie_code = 'CUST01';

-- MDUX#35025
CREATE OR REPLACE VIEW MDUX_V_RAP_BES_OPEN_LEV AS SELECT NULL x FROM DUAL;

INSERT INTO fac_usrrap (fac_usrrap_omschrijving,
                        fac_usrrap_view_name,
                        fac_usrrap_info,
                        fac_functie_key)
   SELECT   'BES: Openstaande bestelopdrachten',
            'MDUX_V_RAP_BES_OPEN_LEV',
            'Openstaande bestelopdrachten (meer dan 5 dagen)',
            fac_functie_key
     FROM   fac_functie
    WHERE   fac_functie_code = 'WEB_BESBAC';

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;


@mdux.sql


SPOOL OFF